Got a new DSi...

Discussion in 'Acekard' started by Sonia, Apr 2, 2011.

  1. Sonia
    OP

    Sonia Resident Bikini Gal

    Member
    222
    30
    Sep 13, 2009
    United States
    USA
    Hey fellow tempers, I got a new DSi today, and I was wondering if it'd be safe to use it with my Acekard 2i. It's equipped with the latest firmware from the official Acekard website, but it's set for Nintendo's DS lite. I'll have to reset that later, but anyways, I just wanna make sure my kard won't get bricked or anything bad like that.

    Edit: Just checked the version. It's 1.4.1 U.
     
  2. nl255

    nl255 GBAtemp Addict

    Member
    2,599
    367
    Apr 9, 2004
    Should be fine. The worst that will happen is that it won't work and you will have to borrow a regular DS (fat or lite) to update the Acekard to support firmware 1.4.1. To be honest, I would have gotten either a 3DS or DSi XL rather than a regular DSi at this point. A DSi XL isn't that much more expensive than a regular DSi and have better battery life and a larger screen (nice if you like games with lots of text like RPGs).
     
  3. Sonia
    OP

    Sonia Resident Bikini Gal

    Member
    222
    30
    Sep 13, 2009
    United States
    USA
    It is if you only have $160 bucks on hand. I spent all my money on that, and I borrowed the hundred from my brother. :'D

    But thanks a bunch. Now I'm not worried anymore. XD
     
  4. kineticUk

    kineticUk GBAtemp Fan

    Member
    481
    48
    Sep 14, 2009
    Earth
    Sure theres no reason why it shouldn't be safe. You might need to d/l the 1.4.1/3DS update if the ak2i errors on startup. I don't understand "set for dslite", I think you mean you ran the dslite 141 update... in which case there is nothing else you need to do.

    Also the DSi is nicer than the DSiXL imo. Larger screens are nice but thats it, DSi is form/function wise far nicer and the screens are large enough already. XL takes a few big steps backwards cosmetically and I do not like the finish at all or find it more comfortable to use.
     
  5. Sonia
    OP

    Sonia Resident Bikini Gal

    Member
    222
    30
    Sep 13, 2009
    United States
    USA
    Oh, yeah. That's what I did, definitely. [​IMG] That makes things super! Thanks a whole bunch, guys. X3

    Edit: Just tried my card in the DSi and it said that an error occurred. ._. I'm thinking that this is going to be a long night.
     
  6. dewback

    dewback GBAtemp Regular

    Member
    224
    1
    Jan 21, 2008
    United States
    Michigan
    with that error you need to update the ak2i card with the latest one for the 1.4.1 or for the 3ds for it to work

    Also if you have issues with it freezing up from time to time. You would need to put a some paper behind the contacts. (I updated to a XL and it worked fine on a DSL but had the issue on the XL)
     
  7. Sonia
    OP

    Sonia Resident Bikini Gal

    Member
    222
    30
    Sep 13, 2009
    United States
    USA
    Ah, right.. Off to the Wiki I go! *Phoenix Wright Objection pose.*

    Edit: I updated it. Still gives me the error. Maybe I have the wrong one?

    Edit 2: I did have the wrong one. Doh!